



html { 
/*
Background:url("Images/Granite/Blue Pearl.jpg");*/
   Background:black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
 
  background-size: cover;
}
/* Primary container, holds all other divs */





.paytr{

height:27px;
}

@media print {
body{
 
font-size:0.7em;
 }
}


#goinvoice:hover {
  Background:white;
 color:black;
cursor:pointer;
}

@media print {
#nav{
 
display:none;
 }
}

@media print {
 #header{
 
display:none;
 }
}
@media print {
 #header2{
 
display:none;
 }
}
@media print {
 #contentheader{
 
display:none;
 }
}
@media print {
 #footer{
 
display:none;
 }
}



#container
{
	margin: 0 auto;
	width: 1000px;
	background: white;
	position:relative;
	min-height:800px;
	box-shadow: #868686 0 0px 10px -1px;
 -webkit-box-shadow: #868686 0 0px 10px -1px;
}


/* second header, holds main search options */
#signout:hover{
text-decoration:underline;
cursor:pointer;
}

#userupdate:hover{
text-decoration:underline;
cursor:pointer;
}
#contractsclick:hover{
text-decoration:underline;
cursor:pointer;
}

#header
{
text-align:right;
height:35px;
 
  font-size:0.8em;

 


    background: rgba(45,107,184,1); /* Old browsers */
background: -moz-linear-gradient(top, rgba(45,107,184,1) 0%, rgba(45,107,184,1) 0%, #fffdfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,107,184,1)), color-stop(0%,rgba(45,107,184,1)), color-stop(100%,#fffdfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(45,107,184,1)', endColorstr='#fffdfc',GradientType=0 ); /* IE6-9 */
 border-bottom:1px solid rgba(45,107,184,1);

 border-bottom:1px solid rgba(45,107,184,1);
 
}

#header2
{
color: black;
min-height:32px;
font-size:1em;
text-align:center;
border-bottom:1px solid rgba(45,107,184,1);

}

#header3
{
color: black;
height:25px;
font-size:0.9em;
text-align:center;
position:relative;
}
.navc
{
  background: white;
color: black;
vertical-align:text-center;
font-size:1.2em;
text-align:center;
width:43%;
margin: 0 auto;
}




.bubble
{
position: relative;
width: 250px;
height: auto;
padding: 0px;
background: #57BDFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.bubble:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #57BDFF transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
left: 18px;
}


.bubble2
{
position: relative;
width: 250px;
height: auto;
padding: 0px;
background: lightblue;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.bubble2:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: lightblue transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
right: 18px;
}



.invoiceheader{
 background: rgba(45,107,184,1); /* Old browsers */
background: -moz-linear-gradient(top, rgba(45,107,184,1) 0%, rgba(45,107,184,1) 0%, #fffdfc 30%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,107,184,1)), color-stop(0%,rgba(45,107,184,1)), color-stop(30%,#fffdfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* IE10+ */
background: linear-gradient(to bottom, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(45,107,184,1)', endColorstr='#fffdfc',GradientType=0 ); /* IE6-9 */
 border-bottom:1px solid rgba(45,107,184,1);
 color:black;
 height:26px;
}


.navc:hover{
cursor:pointer;
  text-decoration:underline;
}


#showcon:hover{
cursor:pointer;
  background:rgba(45,107,184,1);
}

#fromtd:hover{
cursor:pointer;
  background:rgba(45,107,184,1);
}

#tootd:hover{
cursor:pointer;
  background:rgba(45,107,184,1);
}
#mainoptions
{
background:white;
color: white;
 float:left;
 width:45%;
height:10px;
font-size:auto;
text-align:left;
font-size:1em;
border-bottom:1px solid gray;
}

.mainoptionstable
{
background:white;
color: black;
 float:left;
 width:100%;
height:20px;
text-align:left;
font-size:1.2em;

}


.optionstable
{
background:white;
color: black;
 float:left;
 width:23%;
height:20px;
text-align:center;
font-size:1em;
}


.optionstable:hover
{
background:lightgray;
cursor:pointer;
}


	
#h2header
{
background:white;
color: black;
 float:left;
 width:100%;
height:50px;
font-size:auto;
text-indent:5%;
font-size:2em;
}


/* holds content divs */
#content-container
{
-moz-user-select:none;
-webkit-user-select:none;
margin: 0 auto;
float: left;
width: 100%;
min-height:500px;
position:relative;
background:white;
 box-shadow: #868686 0 0px 10px -1px;
 -webkit-box-shadow: #868686 0 0px 10px -1px;
}



/* Left inner div */
#first-left
{
-moz-user-select:none;
-webkit-user-select:none;
float: left;
width: 4%;
background:white;
display: inline;
text-align:center;
line-height:10px;
font-size:1.4em;
min-height:500px;
Overflow:hidden;

padding-top:15px;
}







/* center inner div */
#content
{
-moz-user-select:none;
-webkit-user-select:none;
	float: left;
	width: 96%;
	min-height:500px;
	font-size:1em;
	text-align:center;
	overflow:hidden;
	text-align:center;
	position:relative;
	
}







/* center inner div */
#first-leftcert
{
-moz-user-select:none;
-webkit-user-select:none;
float: left;
width: 4%;
background:white;
display: inline;
text-align:center;
line-height:10px;
font-size:1.4em;
min-height:500px;
Overflow:hidden;


}


#certdiv
{
-moz-user-select:none;
-webkit-user-select:none;

	float: center;
	width: 96%;
	min-height:500px;
	font-size:1em;
	text-align:center;
	overflow:hidden;

	
}


.popuppaneladdsub
{
    border: 1px solid gray;
    position: absolute;
    left: 35%;
    top: 16%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
    border: 0px solid transparent;
    width:25%;
	text-align:center;
	height:auto;
}










.popuppanelsure
{
    border: 1px solid gray;
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
    border: 0px solid transparent;
    width:30%;
	text-align:center;
	height:auto;
}


.popuppanelsuremail
{
    border: 1px solid gray;
    position: absolute;
    left: 30%;
    top: 10%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
    border: 0px solid transparent;
    width:30%;
	text-align:center;
	height:auto;
}


/* cCERTIFICATE TABLEd */
#certtable
{
-moz-user-select:none;
-webkit-user-select:none;
	
	width: 98%;
	height:auto;
	font-size:1.4em;
	text-align:center;
	border-collapse:collapse;
}

#certmainheader
{
-moz-user-select:none;
-webkit-user-select:none;
	
	width: 100%;
	height:15px;
	font-size:1em;
	text-align:center;
	
}




.certheadlabel
{
-moz-user-select:none;
-webkit-user-select:none;
	
	width: 25%;
	height:15px;
	font-size:0.7em;
	text-align:right;
	
}

.certheadtext
{
-moz-user-select:none;
-webkit-user-select:none;
	
	width: 25%;
	height:15px;
	font-size:0.7em;
	text-align:left;
	
	
}

.certhead
{
-moz-user-select:none;
-webkit-user-select:none;
	height:15px;
	font-size:0.7em;
	text-align:center;
	text-decoration:underline;
	Border:1px solid black;
}


/* cCERTIFICATE TABLEd */
#certtable2
{
-moz-user-select:none;
-webkit-user-select:none;
    width: 97%;
	height:auto;
	font-size:1.4em;
	text-align:center;
	border-collapse:collapse;
	border:1px solid black;
}
#certtable2 td
{
-moz-user-select:none;
-webkit-user-select:none;
border:1px solid black;
}

#contentheader
{
-moz-user-select:none;
-webkit-user-select:none;
	float: left;
	width: 100%;
	min-height:50px;
	font-size:1em;
	text-align:center;
	background:white;
	padding-top:5px;
}



#fromdate:hover
{
background:#F8F8F8;
cursor:pointer;
}
#toodate:hover
{
background:#F8F8F8;
cursor:pointer;
}

#holdingoptions
{
height:14px;
}


#contentmain
{
-moz-user-select:none;
-webkit-user-select:none;
	float: left;
	width: 100%;
	min-height:500px;
	font-size:1em;
	text-align:center;
	background:white;
	overflow:hidden;
	text-align:center;
position:relative;
}
/* erm footer */

#footer
{
-moz-user-select:none;
-webkit-user-select:none;
	clear: left;
	text-align: left;
	
	min-height: 100%;
	 
}







/* Forms css*/
/*First form business*/
.forms {
    width: 50%;
  border:4px solid #e1ffff;
  border-radius: 15px;
    background: #FFFCFF;
    padding: 5px 5px 5px 5px;
    box-shadow: #868686 0 0px 10px -1px;
    -webkit-box-shadow: #868686 0 0px 10px -1px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
	height:auto;
	text-align:center;
	position: fixed;
    left: 50%;
    top: 50%;
    background-color: white;
    z-index: 100;
    margin-top: -200px;
    margin-left: -300px;
}

#nav {
width:100%;
margin:0 auto; 
height:100%;
 background:transparent;
font-size:0.9em;
text-align:center;
border-collapse:collapse;
}

#mainheader{
font-size:25px;
}

 .optionsbutton1{
  font-size:0.8em;
  background:white;
   border-top:2px solid rgba(45,107,184,1);
   border-right:1px solid rgba(45,107,184,1);
outline:none;
  width:15%;
  height:25px;

  }
  
  .optionsbutton1:hover{
 
  cursor:pointer;
outline:none;
 
 text-decoration:underline;
  }
  
  
  
    #thetable td{
 

  }
  
  
  
  #updatecertsub:hover{
background:rgba(45,107,184,1);
  }
  
#refreshsub:hover{
cursor:pointer;
background:rgba(45,107,184,1);
}
  
#refreshcon:hover{
cursor:pointer;
background:rgba(45,107,184,1);
}  
  
#refreshcert:hover{
cursor:pointer;
background:rgba(45,107,184,1);
} 
  
#refreshover:hover{
cursor:pointer;
background:rgba(45,107,184,1);
}  
  
#refreshtask:hover{
cursor:pointer;
background:rgba(45,107,184,1);
}  
  
  
    #selectcert:hover{
background:rgba(45,107,184,1);
  }
  
       #forgotpassword:hover{
text-decoration:underline;
cursor:pointer;
  }
  
      #certoptionsclick:hover{

  }
  #printpage2:hover{
  text-decoration:underline;
  cursor:pointer;
  }
   #sendemail2:hover{
  text-decoration:underline;
  cursor:pointer;
  }
   #searchnotes2:hover{
  text-decoration:underline;
  cursor:pointer;
  }
  
     #searchinvoice2:hover{
  text-decoration:underline;
  cursor:pointer;
  }
       #showsigs:hover{
  text-decoration:underline;
  cursor:pointer;
  }
  
  .optionsbutton{
  font-size:0.8em;
   border-right:1px solid rgba(45,107,184,1);
   border-top:2px solid rgba(45,107,184,1);
outline:none;
  width:20%;
  height:25px;
  }
   .optionsbuttons{
  font-size:0.8em;
   border-right:1px solid rgba(45,107,184,1);
   border-top:2px solid rgba(45,107,184,1);
outline:none;
  width:20%;
  height:25px;
  }
  
    .optionsbuttons:hover{
text-decoration:underline;
 cursor:pointer;
  }
  
  
   .claimbutt{
  font-size:0.8em;
   border-right:1px solid #D6E0EB;
outline:none;

  
  }

.formcertbutt{
font-size:0.7em;
background:white;
border:1px solid #ff7519;
outline:none;
width:30%;
height:15px;
}
  
.formcertbutt:hover{
cursor:pointer;
outline:none;
background:rgba(45,107,184,1);
color:white;
 }
  
  
 .formbutton{
  border:1px solid black;
  outline:none;
 font-size:0.7em;
 width:25%;
 background:#F0F0F0;
 outline:none;
 color:black;

 }
  
.formbutton:hover{
 cursor:pointer;
 border-radius:3px;
  outline:none;
  background:white;
  cursor:pointer;

 }
  
  
  
  .optionsbutton:hover{
  cursor:pointer;
outline:none;

 text-decoration:underline;
  }
  
  .optionsbutton1:hover{
  cursor:pointer;
outline:none;

 text-decoration:underline;
  }
  
  
  .formheader{
 font-size:1em;
 text-decoration:underline;
  }
  
  .infotable{
  cursor:pointer;
  background:#F0F0F0;
 border:1px solid lightgray;
 width:97%;
 border-collapse:collapse;
font-size:0.9em;
  }
  .ifotable td{
    padding: 0px;
	border-collapse:collapse;
   border:1px solid lightgray;
   height:25px;
  }
  .ifotable th{
   font-size:0.9em;
  }
  
  .arrow{
font-size:0.9em;
  }
  
  #certtables{
  cursor:pointer;
  background:transparent;
 border:1px solid lightgray;
 width:97%;
 border-collapse:collapse;
font-size:0.9em;
  }
  #certtables td{
    padding: 0px;
	border-collapse:collapse;
   border:1px solid lightgray;
   height:25px;
   font-size:0.9em;
  }
  
   

   
   
   
  
  
  #certtables td:hover{
 
  }
  
  
  
  
.hoverr{
 color:#ff7519;
	background:white;
font-size:1em;

}
  
  
  .stafftd{
    padding: 0px;
	border-collapse:collapse;
	border:1px solid lightgray;
	height:35px;
	font-size:0.9em;
	max-width:100px;
	overflow:hidden;
  }

  .stafftdtotals{
    padding: 0px;
	border-collapse:collapse;
	border:1px solid lightgray;
	height:35px;
	font-size:0.9em;
	max-width:100px;
	overflow:hidden;
	font-weight:bold;
  }
  
  
  
  
  .dailyheaders{
    padding: 0px;
	
	border-right:1px solid lightgray;
	border-bottom:1px solid lightgray;
	border-left:1px solid lightgray;
	height:30px;
	font-size:0.8em;
	
	  background: rgba(45,107,184,1); /* Old browsers */
background: -moz-linear-gradient(top, rgba(45,107,184,1) 0%, rgba(45,107,184,1) 0%, #fffdfc 30%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,107,184,1)), color-stop(0%,rgba(45,107,184,1)), color-stop(30%,#fffdfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* IE10+ */
background: linear-gradient(to bottom, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 30%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(45,107,184,1)', endColorstr='#fffdfc',GradientType=0 ); /* IE6-9 */

	color:black;
  }
  
  a:hover{
  cursor:pointer;
  
  }
  
  
.popuppanel
{
    border: 1px solid #87C1D4;
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
    border: 0px solid transparent;
   
	width:30%;
	text-align:center;
	height:auto;
}
  
  .calcbutton{
  width:20%;
  background:transparent;
  border:1px solid rgba(45,107,184,1);
  outline:0;
  }
  
  .newcalctable{
  width:100%;
  border-collapse:collapsed;
  cell-spacing:0px;
  
  }
  
  
  .calcheader{
  
    background: rgba(45,107,184,1); /* Old browsers */
background: -moz-linear-gradient(top, rgba(45,107,184,1) 0%, rgba(45,107,184,1) 0%, #fffdfc 40%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,107,184,1)), color-stop(0%,rgba(45,107,184,1)), color-stop(40%,#fffdfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 40%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 40%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 40%); /* IE10+ */
background: linear-gradient(to bottom, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 40%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(45,107,184,1)', endColorstr='#fffdfc',GradientType=0 ); /* IE6-9 */
  height:25px;
  }
  
  #newcalc
{
    border: 2px solid rgba(45,107,184,1);
    position: absolute;
    left: 4%;
    top: 30%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
   
   
	width:20%;
	text-align:center;
	height:auto;
}
  
  
  
  
  
  
  
  
  
  .popuppanelsearchscreen
{
    border: 1px solid rgba(45,107,184,1);
    position: absolute;
      left: 160px;
    top: 93px;
    background-color:white;
    z-index: 100;
   display:none;
	text-align:center;
  width:30%;
	text-align:center;
	max-height:200px;
	overflow-y:scroll;
	overflow-x:hidden;
	padding:0 0 0 0;

}
  
 .popuppanelsearchcons
{
    border: 1px solid rgba(45,107,184,1);
    position: absolute;
    left: 40px;
    top: 92px;
    background-color: white;
    z-index: 100;
    display:none;
	text-align:center;
    width:30%;
	text-align:center;
	max-height:200px;
	overflow-y:scroll;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
  
  
   .popuppanelsearchtypes
{
    border: 1px solid rgba(45,107,184,1);
    position: absolute;
     left: 321px;
    top: 91px;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
  width:10%;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
  
  
   .popuppaneladmin
{
    border: 1px solid rgba(45,107,184,1);
	 border-top: 1px solid transparent;
    position: absolute;
     left: 250px;
    top: 36px;
    background-color: rgba(45,107,184,1);
    z-index: 100;
   display:none;
	text-align:center;
  width:105px;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
  
  .popuppanelnewcon
{
    border: 1px solid rgba(45,107,184,1);
	 border-top: 1px solid transparent;
    position: absolute;
     left: 322px;
    top: 55px;
    background-color: rgba(45,107,184,1);
    z-index: 100;
   display:none;
	text-align:center;
  width:113px;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 



 .popuppanelnewsub
{
    border: 1px solid rgba(45,107,184,1);
	 border-top: 1px solid transparent;
    position: absolute;
     left: 322px;
    top: 14%;
    background-color: rgba(45,107,184,1);
    z-index: 100;
   display:none;
	text-align:center;
  width:113px;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 

    
	
	  .popuppanelnewstaff
{
    border: 1px solid rgba(45,107,184,1);
	 border-top: 1px solid transparent;
    position: absolute;
     left: 322px;
    top: 14%;
    background-color: rgba(45,107,184,1);
    z-index: 100;
   display:none;
	text-align:center;
  width:113px;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
	
	
	
   .popuppanelcontractschoice
{
    border: 1px solid rgba(45,107,184,1);
	 border-top: 1px solid transparent;
    position: absolute;
     left: 322px;
    top: 32px;
    background-color:rgba(45,107,184,1);
    z-index: 100;
   display:none;
	text-align:center;
  width:113px;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
  
  
  
    .popuppanelcertificates
{
    border: 1px solid rgba(45,107,184,1);
	 border-top: 1px solid transparent;
    position: absolute;
     left: 440px;
    top: 36px;
    background-color: rgba(45,107,184,1);
    z-index: 100;
   display:none;
	text-align:center;
  width:116px;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
  
  
 
  
  
  
  .popuppanelpayments
{
    border: 1px solid rgba(45,107,184,1);
	 border-top: 1px solid transparent;
    position: absolute;
     left: 555px;
	  
    top: 36px;
    background-color: rgba(45,107,184,1);
    z-index: 100;
   display:none;
	text-align:center;
  width:110px;
	text-align:center;
	max-height:200px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
 .sparesure{
 border:1px solid black;
  
  outline:none;
 font-size:0.7em;
 width:25%;
 background:#F0F0F0;
 outline:none;
 color:black;
 } 
   .sparesure:hover{

 } 
  
  #notestable{
  max-height:300px;
  width:100%;
  font-size:0.8em;
  border-top:1px solid black;
  color:black;
  border-collapse:collapse;
  }
   #notestable tr{
  width:100%;
  }
  #notestable td{
  width:90%;
  text-align:left;

  border-radius:5px;
  }
  
     #notestable:hover{
 cursor:default;
  }
  
.popuppanelemailcert
{
    border: 1px solid gray;
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
    border: 0px solid transparent;
    width:30%;
	text-align:center;
	height:auto;
}   
  
  
  
  .popuppanelemail
{
    border: 2px solid rgba(45,107,184,1);
	
    position: absolute;
     left: 30%;
    top: 10%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
  width:40%;
	text-align:center;

	overflow-y:hidden;
	overflow-x:hidden;
	padding:0 0 0 0;
} 
   
  
  #adminul{
  max-height:100px;
  }
  
   .popuppanelupload
{
    border: 1px solid #87C1D4;
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: white;
    z-index: 100;
    display:none;
	text-align:center;
    border: 0px solid transparent;
    width:30%;
	text-align:center;
	height:auto;
}
  
  .filenameshow:hover{
  text-decoration:underline;
  }
  
   .popuppanelinvoices
{
    border: 1px solid rgba(45,107,184,1);
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: transparent;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   cursor:pointer;
	width:35%;
	text-align:center;
	height:auto;
	z-index:9999;
}
  
  
  
  
  .hideinvoice{
  display:none;
  width:100%;
  }
  
  
  
  .popuppanelcertnotes
{
    border: 1px solid rgba(45,107,184,1);
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: transparent;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   cursor:pointer;
	width:30%;
	text-align:center;
	height:auto;
	z-index:9999;
}
  
  
  
  .dailyheaders:hover{
  

  color:black;
  }
  
  
  
  .popuppaneleditcert
{
 
    position: absolute;
    left: 36%;
    top: 10%;
    background-color: white;
    z-index: 100;
   display:none;
	text-align:center;
  
    width:22%;
	text-align:center;
	height:auto;
}
  
  
  
   .popuppanelshowinvoice
{
    border: 2px solid #87C1D4;
    position: absolute;
    left: 30%;
    top: 10%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
   
    width:50%;
	text-align:center;
	height:50%;

	cursor:pointer;
}
  
  
  
  
  
  .invoice
{
    border: 1px solid black;
    position: absolute;
    left: 12%;
    top: 10%;
    background-color: white;
    z-index: 100;
 display:none;
	text-align:center;
    border: 0px solid transparent;
   height:65%;
	width:65%;
	text-align:center;
	
}
  
  
  
  
  
  
  .popuppanelcontracts
{

    position: absolute;
    left: 30%;
    top: 14%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   
	width:30%;
	text-align:center;
	height:auto;
}
  
  .popuppanelsubs
{
 
    position: absolute;
    left: 27%;
    top: 14%;
    background-color: white;
    z-index: 100;
    display:none;
	text-align:center;
    border: 0px solid transparent;
    width:35%;
	text-align:center;
	height:auto;
}
 
#callnewcon:hover{
cursor:pointer;
background:rgba(45,107,184,1);
}
.popuppanelnewcert
{

    position: absolute;
    left: 36%;
    top: 10%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   
	width:30%;
	text-align:center;
	height:auto;
}
 
  
  .popuppanellogin
{
   
    position: absolute;
    left: 28%;
    top: 10%;
    background-color: white;
    z-index: 100;
  
	text-align:center;
    border: 0px solid rgba(45,107,184,1);
   
	width:35%;
	text-align:center;
	height:auto;
}
  
  
    .popuppanelforgotpass
{
   
    position: absolute;
    left: 28%;
    top: 10%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid rgba(45,107,184,1);
   
	width:35%;
	text-align:center;
	height:auto;
}
  
  
   .popuppanelcertchecks
{
    border: 1px solid gray;
    position: absolute;
    left: 5%;
    top: 14%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   font-size:0.9em;
	width:23%;
	text-align:center;
	height:auto;
}




 .popuppanelsignform
{
    border: 1px solid gray;
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   
	width:24%;
	text-align:center;
	height:auto;
}



.popuppanelcertsigned
{
    border: 1px solid gray;
    position: absolute;
    left: 30%;
    top: 14%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   
	width:24%;
	text-align:center;
	height:auto;
}





.popuppanelemail2
{
    border: 1px solid gray;
    position: absolute;
    left: 50%;
    top: 14%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   
	width:15%;
	text-align:center;
	height:auto;
}





.popuppanelprints
{
    border: 1px solid gray;
    position: absolute;
    left: 50%;
    top: 14%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   
	width:15%;
	text-align:center;
	height:auto;
}


.popuppanelexport
{
    border: 1px solid gray;
    position: absolute;
    left: 40%;
    top: 14%;
    background-color: white;
    z-index: 100;
  display:none;
	text-align:center;
    border: 0px solid transparent;
   background:transparent;
	width:30%;
	text-align:center;
	height:auto;
}


   .popuppanelcertificates:hover
{
 
   cursor:pointer;
  
}
     .popuppaneladmin:hover
{
 
   cursor:pointer;
  
}
     .popuppanelcontractschoice:hover
{
 
   cursor:pointer;
  
}
   .popuppanelpayments:hover
{
 
   cursor:pointer;
  
}



  
  .elegant-aero {
    width: 100%;
  border:2px solid rgba(45,107,184,1);
  
  border-radius: 15px;
    background: white;
    padding: 0px 0px 0px 0px;
    box-shadow:  #FOFOFO 0 0px 10px -1px;
    -webkit-box-shadow:  #FOFOFO 0 0px 10px -1px;
    font: 10px Arial, Helvetica, sans-serif;
    color: #666;
	height:auto;
	
	font-size:0.9em;
}
  
  
  
  .elegant-aero1 {
    width: 100%;
  border:2px solid rgba(45,107,184,1);
  
  border-radius: 15px;
    background: white;
    padding: 0px 0px 0px 0px;
    box-shadow: #FOFOFO 0 0px 10px -1px;
    -webkit-box-shadow: #FOFOFO 0 0px 10px -1px;
    font: 14px Arial, Helvetica, sans-serif;
    color: #666;
	height:auto;
	font-size:0.9em;

	
}
  
  
  .formlabel
{
font-size:0.9em;
    width:35%;
	text-align:right;
}
  
  .forminput
{
font-size:0.9em;
outline: 0;
    width:83%;
	text-align:center;
}


  .forminputcert
{
outline: 0;
    width:73%;
	text-align:center;
}

.StaffTable{
width:98%;

}
  
  
  .certcontras{
  display:none;
  }

#xcertsearch:hover{
cursor:pointer;
}

#xsignform:hover{
cursor:pointer;
}


.staffrow:hover{
background:#E6E6E6;
}
#resetsearch:hover{
cursor:pointer;
text-decoration:underline;
}




.radio{
font-size:0.8em;
text-align:left;
text-indent:0%;
width:20%;
height:15px;
}
.adminradio{
font-size:0.8em;
text-align:left;
text-indent:0%;
width:20%;
height:15px;
}
.headertable{
font-size:0.8em;
height:15px;
display:none;
}


.newbustable{

border:1px solid lightgray;
width:100%;
}


.certinputs{


width:90%;
text-align:center;
height:25px;

}

#tableleftheadermain{

width:100%;
border-collapse:collapse;

}


#certrightmain{

width:100%;
border-collapse:collapse;
}
.payments {
     width: 100%; 
     box-sizing: border-box;
     -webkit-box-sizing:border-box;
     -moz-box-sizing: border-box;
	 text-align:center;
	 border:1px solid rgba(45,107,184,1);
}

.contras {
     width: 100%; 
     box-sizing: border-box;
     -webkit-box-sizing:border-box;
     -moz-box-sizing: border-box;
	 text-align:center;
	 border:1px solid rgba(45,107,184,1);
}
.forminputcert1 {
     display:none;
	  width: 100%; 
     box-sizing: border-box;
     -webkit-box-sizing:border-box;
     -moz-box-sizing: border-box;
	 text-align:center;
	 border:1px solid rgba(45,107,184,1);
}

.searchbuttons {
    font-size:0.9em;
	 border:1px solid transparent;
	 
}

.searchbuttons:hover {
    cursor:pointer;
 text-decoration:underline;
 border:1px solid lightgray;
}




.checkdates{

font-size:13px;

}

#mouse {
     display:none;
	 
}



#notestext{

min-height:50px;
width:80%;
font-size:1em;

}


#newconlist{
border-collapse:collapse;
width:100%;
font-size:0.8em;
text-align:center;

}

#newconlist tr{
border:0px solid transparent;
text-align:center;
}

#newconlist tr:hover{
background:#D8D8D8;
cursor:pointer;
}


#newtypelist{
border-collapse:collapse;
width:100%;
font-size:0.8em;
text-align:center;
}

#newtypelist tr{
border:0px solid transparent;
}

#newtypelist tr:hover{
background:#D8D8D8;
cursor:pointer;
}



#newsublist{
border-collapse:collapse;
width:100%;
font-size:0.8em;
}

#newsublist tr{
border:0px solid transparent;
}

#newsublist tr:hover{
background:#D8D8D8;
cursor:pointer;
}

.printbutton:hover{
background:white;
color:rgba(45,107,184,1);
cursor:pointer;
}

.printbutton{
background:rgba(45,107,184,1);
color:black;
border:1px solid rgba(45,107,184,1);
width:80%;
}

.searches:hover{
text-decoration:underline;
cursor:pointer;
}
ul li:hover {
  
 color:black;

}


ul {
  text-align: center;
  display: inline;
  margin: 0;
  padding: 3px 0px 0px 0;
  list-style: none;
 position:relative;
 z-index:1;
height:52px;
}
ul li {
  font:1em/1em Helvetica sans-serif;
  display: inline-block;
  
  position: relative;
  top:15%;
Background:transparent;
  cursor: pointer;
 
  color:black;
  height:30px;
}
ul li:hover {
  Background:white;
 color:black;
 background: rgba(45,107,184,1); /* Old browsers */
background: -moz-linear-gradient(top, rgba(45,107,184,1) 0%, rgba(45,107,184,1) 0%, #fffdfc 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,107,184,1)), color-stop(0%,rgba(45,107,184,1)), color-stop(50%,#fffdfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 50%); /* IE10+ */
background: linear-gradient(to bottom, rgba(45,107,184,1) 0%,rgba(45,107,184,1) 0%,#fffdfc 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(45,107,184,1)', endColorstr='#fffdfc',GradientType=0 ); /* IE6-9 */
 
}

#showadmin:hover {
  Background:transparent;
 color:black;

}

#staffclick:hover {
  Background:white;
 color:black;
cursor:pointer;
}

.newheaderss:hover {
  Background:transparent;
 color:black;

}
#contractsadmins:hover {
   Background:white;
 color:black;
  cursor:pointer;
}
#subadmins:hover {
   Background:white;
 color:black;
  cursor:pointer;
}


#newsub:hover {
   Background:white;
 color:black;
  cursor:pointer;
}

#newpaymentclick:hover {
   Background:white;
 color:black;
  cursor:pointer;
}

#selectcertlist:hover {
   Background:white;
 color:black;
  cursor:pointer;
}

#certview:hover {
   Background:white;
 color:black;
  cursor:pointer;
}
#selecttasklist:hover {
   Background:white;
 color:black;
  cursor:pointer;
}
#userconcertclick:hover {
   Background:white;
 color:black;
  cursor:pointer;
}

#admincontracts:hover {
   Background:white;
 color:black;
  cursor:pointer;
}
#newcontract:hover {
   Background:white;
 color:black;
  cursor:pointer;
}

#newstaff:hover {
   Background:white;
 color:black;
  cursor:pointer;
}
#adminclick:hover {
  text-decoration:underline;
  cursor:pointer;
}


#bigsearchclick:hover {
 text-decoration:underline;
 cursor:pointer;
}
#bigsearchclick2:hover {
 text-decoration:underline;
 cursor:pointer;
}



ul li ul {
  padding: 0;
  position: absolute;
  top: 17px;
  left: -2px;
  width: 100px;

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background:white; 
  display: block; 
  color: Black;
  border-left:1px solid rgba(45,107,184,1);
   border-right:1px solid rgba(45,107,184,1);
    border-bottom:1px solid rgba(45,107,184,1);
	 padding-top:10px;
	 padding-bottom:0px;
	 height:30px;
}
ul li ul li:hover {
color:black;


}
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}	


.styled-select select {
   background: transparent;
   width: 120%;
   font-size:1em;
   border: 0;
   border-radius: 0;
   min-height: 32px;
   -webkit-appearance: none;
   }

   #newcertcon:hover{
   cursor:pointer;
   background:#F8F8F8;
   }

    #searchscreentd:hover{
   cursor:pointer;
   background:#F8F8F8;
   }
   
   #xexport:hover{
   cursor:pointer;
   }
   #xaddsubform:hover{
   cursor:pointer;
   }
   
   
.styled-select {
   width: 110%;
   min-height: 32px;
   overflow: hidden;
   /*
   background: url(Images/dropdown.jpg) no-repeat right #ddd;
      */
   
   background: transparent;
   }


